# chef po-debconf translation to Spanish
# Copyright (C) 2014 Software in the Public Interest
# This file is distributed under the same license as the chef package.
#
# Changes:
#   - Initial translation
#       Matías A. Bellone <matiasbellone+debian@gmail.com>, 2014
#
# Traductores, si no conocen el formato PO, merece la pena leer la
# de gettext, especialmente las secciones dedicadas a este
# formato, por ejemplo ejecutando:
#       info -n '(gettext)PO Files'
#       info -n '(gettext)Header Entry'
#
# Equipo de traducción al español, por favor, lean antes de traducir
# los siguientes documentos:
#
#   - El proyecto de traducción de Debian al español
#     http://www.debian.org/intl/spanish/
#     especialmente las notas de traducción en
#     http://www.debian.org/intl/spanish/notas
#
#   - La guía de traducción de po's de debconf:
#     /usr/share/doc/po-debconf/README-trans
#     o http://www.debian.org/intl/l10n/po-debconf/README-trans
#
msgid ""
msgstr ""
"Project-Id-Version: chef\n"
"Report-Msgid-Bugs-To: chef@packages.debian.org\n"
"POT-Creation-Date: 2014-02-18 07:08+0100\n"
"PO-Revision-Date: 2014-02-18 14:17-0300\n"
"Last-Translator: Matías Bellone <matiasbellone+debian@gmail.com>\n"
"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: string
#. Description
#: ../chef.templates:2001
msgid "URL of Chef server"
msgstr "URL del servidor Chef"

#. Type: string
#. Description
#: ../chef.templates:2001
msgid ""
"Please choose the full URI that clients will use to connect to the server "
"(for instance: http://chef.example.com:4000)."
msgstr ""
"Seleccione la URI completa que usarán los clientes para conectarse al "
"servidor (por ejemplo: http://chef.example.com:4000)."

#. Type: string
#. Description
#: ../chef.templates:2001
msgid ""
"This setting will be stored in /etc/chef/client.rb as \"chef_server_url\"."
msgstr ""
"Se almacenará esta configuración en el archivo «/etc/chef/client.rb» bajo el "
"nombre «chef_server_url»."
